curl --request POST \
--url https://{api_endpoint}/api/v1/orchestrate/agent/{agent_id}/evaluations/export \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"evaluation_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}
'{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Download evaluations for a given agent
curl --request POST \
--url https://{api_endpoint}/api/v1/orchestrate/agent/{agent_id}/evaluations/export \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"evaluation_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}
'{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Returns a CSV file for a single evaluation or a ZIP file for multiple evaluations